<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fatF0ovcRteJSxERsNBJq8:APA91bHm4Maodld2H1vuG1CGy55Vln8BoW5LcFKoCfOtwxHK_ob6GHC5hkVfJ93yAjkd9ydZDy8I3xuUFJ8mh4rxhpwGrprEyHR7eTekUiT_2Hgaga4kVUc&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755709756829}</string>
</map>
